﻿
div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.iphone .et_pb_section_video_bg video::-webkit-media-controls-start-playback-button{display:none!important;-webkit-appearance:none}
.et_pb_section_video_bg{display:block;visibility:visible;overflow:hidden;position:absolute;top:0;left:0;width:100%;height:100%;background-color:#222;pointer-events:none}
.et_pb_section_video_bg .mejs-controls,.et_pb_section_video_bg .mejs-overlay-play{display:none!important}
.et_pb_section_video_bg embed,.et_pb_section_video_bg iframe,.et_pb_section_video_bg object,.et_pb_section_video_bg video{max-width:none}
.et_pb_section_video_bg .mejs-video{position:absolute;left:50%;max-width:none}
.et_pb_section_video_bg .mejs-overlay-loading{display:none!important}
.cpln-leavenotice {
	display: none;	
}

.cpln-leavenotice.cpln-active {
	display: block;
}

#dj-slideshow25m319 .dj-slides {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
	z-index: 5;
}

  .count_2 .dj-tabber .dj-slides {
    margin: 0 !important;
  }

  .dj-tabber .dj-slides {
    margin: 0 !important;
  }

                #mw_board_group_3 .mw_board_group_3_content.talk6 { display:none; }

            #mw_board_group_3 .mw_board_group_3_content.talk5 { display:none; }

            #mw_board_group_3 .mw_board_group_3_content.talk4 { display:none; }

                #mw_board_group_3 .mw_board_group_3_content.talk2 { display:none; }

            #mw_board_group_3 .mw_board_group_3_content.talk1 { display:none; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.footer-social-field{display:-webkit-box;display:-ms-flexbox;display:flex;position:relative;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;width:100%}

		

		.modal .modal-header a.close-modal,
		a[class*='lightcase-icon-'].lightcase-icon-close,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container .accordion-header .wrapper .icon-close {
			background-color:  #cd202d		}


		.modal .modal-header a.close-modal:hover,
		a[class*='lightcase-icon-'].lightcase-icon-close:hover,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper:hover .icon-close,
		.wrap-special-events-accordion .special-events-accordion.is-active .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container.is-active .accordion-header .wrapper .icon-close {
			background-color: #000000 ;
		}


#bottommenu{
      height: 30px;
      line-height: 20px;
      background-color: #122C43;
      padding: 10px 0 0 0;
      font-size: 12px;
      font-weight: normal;
}


#bottommenu ul {
      list-style: none;
      display: block;
      margin: 0;
      padding:0;
      line-height: 20px;
      height: 20px;
      float: left;
}


#bottommenu ul li {
      display: block;
      float: left;
      margin: 0 10px 0 0px;
      float: left;
}


#bottommenu ul li a, #bottommenu ul li a:active, #bottommenu ul li a:visited, #bottommenu ul li a:link, #bottommenu ul li a:hover{
      padding: 0 5px 0 5px;
      display: block;
      color: white;
}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}

.pops{ position: absolute; top: 48px; padding:10px 18px; background-color: #fff; border: 1px solid #dcdcdc; z-index: 9999; }

.pops .arows,.layer-daikuan .arows{ position:absolute; right:30px; top:-22px;z-index: 1;}

.pops .arowA,.layer-daikuan .arowA{ position:absolute; left:0; top:0; color: #ccc; font-size: 27px;}

.pops .arowB,.layer-daikuan .arowB{ position:absolute;  left:0; top:1px; color: #fff;font-size: 27px;}
footer .upper,footer .upper .columns{width:100%;float:left;margin-left:0;margin-right:0}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post{margin-left:3px;margin-right:0;margin-bottom:0}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post:first-child{margin-left:0}
.td-big-grids-fl.td-big-grids-scroll .td-big-grid-scroll .td-big-grid-post .entry-title{font-size:15px!important;line-height:20px!important}
.td-big-grids-fl .td-big-grid-scroll .td_module_wrap{height:165px;padding-top:0!important}
.td-big-grids-fl .td-big-grid-scroll .td-module-thumb{height:100%!important}
.td-big-grid-slide .td-big-grid-scroll{overflow:visible!important;white-space:normal}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll{overflow-x:hidden;white-space:normal;font-size:0;overflow-y:auto}



.navbar {
	background-color: #f7f5e7;
	margin: 0 auto;
	max-width: 1600px;
	width: 100%;
}


	.author-avatar,
	.site-footer,
	.comment-respond,
	.comments-area .comment-edit-link,
	.comments-area .reply,
	.comments-link,
	.entry-meta .edit-link,
	.page-links,
	.site-content nav,
	.widget-area,
	.main-navigation,
	.navbar,
	.more-link {
		display: none;
	}

.snippet-image {
    min-height: 190px;
    width: 200px;
    display: inline-block;
    vertical-align: top;
}

.snippet-image img {
	margin: 10px auto;
	display: block;
}

hr,.hr_wide,.hr_zigzag,.hr_dots{margin:0 auto 15px;clear:both}

.hr_dots{text-align:center;line-height:0}

.hr_dots span{display:inline-block;width:5px;height:5px;overflow:hidden;margin:0 5px;-webkit-border-radius:5px;border-radius:5px}

.column_divider hr,.column_divider .hr_wide,.column_divider .hr_zigzag,.column_divider .hr_dots{margin-bottom:0}

.testimonials_slider .testimonials_slider_ul li .hr_dots{margin-bottom:15px}
.hr_color, .hr_color hr, .hr_dots span {color: #000000;background: #000000;}

.header_right{width:678px; float:right;}

.rt-block .module-content ul.menu li li, #rt-body-surround .module-content ul.menu li li {background: none;margin: 0;padding: 0;border: none;}

.module-content ul.menu li li a, .module-content ul.menu li li .separator, .module-content ul.menu li li .item, #rt-body-surround .module-content ul.menu li li a, #rt-body-surround .module-content ul.menu li li .separator, #rt-body-surround .module-content ul.menu li li .item {background: none;}

#rt-body-surround, a:hover {color:#444444;}

#rt-body-surround .box1 .rt-block, .readonstyle-button .main-bg .box1 .readon {background-color:#67696c;}

#rt-content-top .ribbon .rt-block, #rt-content-bottom .ribbon .rt-block, .box2, .box2 a:hover, .box3, .box3 a:hover, .ribbon #roktwittie, .title2 h2.title, .ribbon #roktwittie .title, .ribbon #roktwittie .roktwittie-infos, #rt-body-surround .ribbon a:hover {color:#fff;}

.main-navigation li,
.site-title,
.site-title a,
.site-description,
.site-description a,
.slide-title,
.comment-reply-title,
.comments-title,
.comment-form .form-submit input,
.read-more,
.slicknav_nav li a,
.widget-title,
.page-header .page-title,
.single .entry-header .entry-title,
h1, h1 a,
h2, h2 a,
h3, h3 a,
h4, h4 a,
h5, h5 a,
h6, h6 a{font-family:"Oswald", sans-serif;font-weight:400;line-height:1.1;}


.divibar-open.et_extra .divibars .et_pb_extra_row, 
.divibar-open.et_extra .divibars .et_pb_row {
	width: 80%;
	max-width: 1080px;
	margin: 0 auto !important;
	position: relative;
	display: block;
	min-width: auto;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all.et_pb_row {
	display: table-cell !important;
	position: relative !important;
	text-align: center !important;
}

#cboxLoadedContent .et_pb_section, #cboxLoadedContent .et_pb_row  {
    padding: 0;
    width: 100%;
    max-width: 100%;
    margin: 0;
}
.page-template-default.et_pb_pagebuilder_layout:not(.et_full_width_page) #content-area #left-area .et_pb_row{width:100%}
.et_pb_row_3.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:20px;padding-bottom:14px}

.hpbaby {float:left;padding:5px;margin-right:10px;}

p.normal {
color:#000080; font-family:Tahoma, Geneva, sans-serif; font-size:16px; font-weight="normal"; line-height: 175%;
}


.recent-articles-wrapper {
	border-top: 1px solid #333333;
	padding-bottom: 30px;
}


.recent-articles-wrapper h3 {
	margin-top: -6px;
	line-height: 30px;
}





.footer {
    background: #0b0c11;
}

	h6.footer-logo a {
		font-size: 3.5em;
	}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}


img.full-width {
    display: inherit;
	margin:0
}


#my-header .full-width{
    width: 100%!important;
}


footer .full-width{
    width: 100%!important;
}
.full-width .twentyfourteen .tfwc{margin-right:auto}


.full-width {
    margin-left: -22%;
    margin-right: -22%;
}
.quiz__btn-container{margin:48px auto;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;-webkit-flex-wrap:wrap;flex-wrap:wrap;width:100%}
.quiz__btn{width:100%;border:8px solid #414042;font-family:"TT-Bold";letter-spacing:-0.35px;padding:16px;text-align:center;box-shadow:0 5px 6px 0 rgba(0,0,0,0.14);background:#fff;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center;cursor:pointer}
.quiz__btn--true{color:#80E0A7}
.quiz__btn--false{color:#FF808B;margin-top:16px}
.quiz__btn--multiple{margin:8px 0}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
